publiccodeYmlVersion: '0.2'
name: Digitale Dörfer Plattform
url: 'https://www.digitale-doerfer.de'
landingURL: 'https://www.digitale-doerfer.de'
softwareVersion: '2.0.0-SNAPSHOT'
releaseDate: '2024-04-26'
developmentStatus: stable
softwareType: standalone/backend
platforms:
    - web
    - linux
    - windows
    - mac
maintenance:
    type: internal
    contacts:
        -   name: Fraunhofer IESE
            email: support@digitale-doerfer.de
legal:
    license: Apache-2.0
    repoOwner: Fraunhofer IESE
localisation:
    localisationReady: true
    availableLanguages:
        - de
categories:
    - application-development
    - communications
    - content-management
    - digital-asset-management
    - instant-messaging
    - social-media-management
    - survey
    - web-collaboration
intendedAudience:
    scope:
        - society
        - government
        - transportation
description:
    de:
        shortDescription: |
            Digitale Dörfer Plattform
        longDescription: |
            Die Digitale Dörfer Plattform stellt die Basis für alle Anwendungen zur Verfügung, die im Projekt
            Digitale Dörfer (und damit verbundenen Projekten) entwickelt wurden.
            Anwendungen, die die Plattform als Backend verwenden:
            - DorfFunk
            - LösBar
            - External Post View
            - AdminUi
            - LieferBar
            - DorfKurier
            Anwendungen, die mit der Plattform interagieren können:
            - DorfNews
            - DorfPages
            - BestellBar
        genericName: Anwendungs-Plattform